Subject: Re: bug#39117: GNOME Files: No file thumbnails

From: sirgazil <[email-masked]>
Date: Thu, 02 Apr 2020 06:44:47 -0500

---- On Thu, 02 Apr 2020 02:55:34 -0500 Pierre Neidhardt <[email-masked]> wrote ----
 > I can reproduce.
 > 
 > Note that I've managed to get _some_ thumbnails when I first logged in.
 > Now the thumbnail generation seems to be completely gone.
 > 
 > Any clue what's happening, anyone?  Has this ever worked before?

I've been using GNOME in the Guix System since I installed it (almost a year ago), and this have never worked for me.

Also, opening the files with some applications will make the thumbnails work for these particular files. For example, opening images in the GIMP or browsing files with file managers like Thunar and Caja (if I recall correctly).